ISCS#FEP - Feature #1169
01/07/2021 09:31 AM - yuheng xu

Status: Resolved Start date: 01/04/2021
Priority: Normal Due date: 01/06/2021
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 24.00 hours
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description
History

#1 - 01/07/2021 09:31 AM - yuheng xu

- Status changed from New to In Progress

#2 - 01/07/2021 09:42 AM - yuheng xu

- Subject changed from00000000--00000000000000000000000 w00 to0D0DD0D000--0000000000D
- Description updated

- Due date changed from 01/08/2021 to 01/06/2021

- % Done changed from 50 to 100

- Estimated time changed from 40.00 h to 24.00 h

#3 - 01/07/2021 09:42 AM - yuheng xu

- Status changed from In Progress to Resolved

#4 - 01/07/2021 09:44 AM - yuheng xu
- Subject changed from00000000--00000000000 toD0ODDDDOOD--0000000D000D0 wi
